body {
	background: #ffed00;
}
@font-face {
   font-family: 'standard';
   local: Georgia;
   src: url(/images/Georgia.ttf);
}
#main {
	-webkit-box-shadow: 0px 0px 17px 7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 17px 7px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 17px 7px rgba(50, 50, 50, 0.75);
	width: 980px;
	background: #ffffff;
	margin:0 auto;
	margin-top: 35px;
}
#header {
	height: 200px;
}
#hlogo1 {
	height: 200px;
	width: 560px;
	float:left;
}
#hlogo2 {
	height: 106px;
	width: 420px;
	float: left;
}
#hmenu {
	float: left;
	padding: 0;
	margin: 0;
	height: 94px;
	width: 420px;
}
#itemsmall {
	width: 980px;
	height: 180px;
	float: left;
	margin-top: 20px;
	padding: 0;
}
#itemtxt {
	width: 520px;
	height: 40px;
	text-align: left;
	color: black;
	margin: 0;
	padding: 0;
	font-family: 'standard', Fallback, sans-serif;
	font-weight: bold;
	margin-left: 10px;
	float: left;
}
#itemimgleft {
	width: 450px;
	height: 180px;
	float: left;
}
#itemimgright {
	width: 450px;
	height: 180px;
	float: right;
}
#itemdesc {
	width: 520px;
	height: 140px;
	text-align: left;
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'standard', Fallback, sans-serif;
	color: #575757;
	margin-left: 10px;
}
#content {
	width: 980px;
	float: left;
}
#footer {
	width: 980px;
	text-align: center;
	color: #575757;
	margin-top: 20px;
	float:bottom;
}
#headline {
	width: 980px;
	height: 50px;
	text-align: left;
	color: black;
	margin: 0;
	padding: 0;
	font-family: 'standard', Fallback, sans-serif;
	font-weight: bold;
	margin-left: 10px;
	font-size: 150%;
	float: left;
}